<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="My teacher doesn’t drive to school.|Our cat doesn’t eat cheese.|I don’t play football.|He doesn’t read newspapers.|Tony doesn’t like burgers.|They don’t play tennis on Sundays.|My sister doesn’t go to school."/>
<righthandWords words="She rides her bicycle.|It eats fish.|I play tennis.|He reads books.|He likes pizza.|They play on Saturdays.|She’s eighteen years old."/>
</data>